Subject: VIP records
From: Ramananda <[email-masked]>
To: "Khan, aftab" <[email-masked]>, Emelyn Dunan <[email-masked]>, "Gaurav Joshi" <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 17 Mar 2016 15:09:48 +0530 (IST)

Dear Rahul, 

As I am leaving for long leave, I am assigning you with full responsibility to collect VIP records from everyone on daily basis and send regularly to Subir with Pritish in CC in the attachment without failed before your shift ends which I have been doing. 

@PKR Team # Guys, please do not neglect VIP records, I want you to send regularly to Rahul Kumar moving forward until I return. 

Romesh, Prem, Gaurav > I haven't receive any VIP records from each one of you since we are Live again, yet I see you guys escalate a lots of their tickets to seniors CS and techEsc. 

Happy Holi Everyone! 

With Regards, 
MRSingh 

__________________________________________________________________________________________